<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>Home page</title>
</head>

<body>
    <Header>

        <nav class="navbar navbar-light">
            <div class="container-fluid">

                <div class="justify-content-md-start">
                    <img src="/images/Logo-final.png" class="rounded" alt="logo" style="width: 100px">
                </div>

                <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                    <a type="button" class="btn btn-outline-secondary me-2" th:href="@{register}">Inscription</a>
                    <a type="button" class="btn btn-outline-secondary me-2" th:href="@{login}">Connexion</a>
                </div>
            </div>
        </nav>
    </Header>
    <div class="container-fluid">
        <div class="row text-center">
            <h1>Bienvenue sur Snake Breeding! </h1>
               <h5> Ce site vous permet de gerer votre élevage de serpents.</h5>
        </div>
        <div class="row justify-content-center">
            <div class="card m-2" style="width: 300px;">
                <img src="/images/lampropeltis-getulus-nigritus.jpg" class="card-img-top rounded"
                    alt="image de Lampropeltis getulus nigritus">
                <div class="card-body d-flex align-items-end">
                    <h2 class="card-text align-self-end">Lampropeltis</h2>
                </div>
            </div>
            <div class="card m-2" style="width: 300px;">
                <img src="/images/Morelia-viridis.png" class="card-img-top rounded" alt="image de Morelia viridis">
                <div class="card-body d-flex align-items-end">
                    <h2 class="card-text align-self-end">Morelia viridis</h2>
                </div>
            </div>
            <div class="card m-2" style="width: 300px;">
                <img src="/images/Python-regius.png" class="card-img-top rounded" alt="image de Python regius">
                <div class="card-body d-flex align-items-end">
                    <h2 class="card-text ">Python regius</h2>
                </div>
            </div>
        </div>
    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
    </script>
</body>

</html>